<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[(crossword-word)]]></rubric>
<clue word="reference"><![CDATA[A letter from an employer about your work.]]></clue>
<clue word="epidemic"><![CDATA[A time when lots of people have the same illness.]]></clue>
<clue word="fever"><![CDATA[When you are hot and ill.]]></clue>
<clue word="nervous"><![CDATA[A little afraid.]]></clue>
<clue word="funeral"><![CDATA[When a dead person is put under the ground.]]></clue>
<clue word="government"><![CDATA[People who control a country.]]></clue>
<clue word="telegram"><![CDATA[A short letter that you send quickly.]]></clue>
<clue word="servant"><![CDATA[A person who works for someone rich.]]></clue>
<clue word="cholera"><![CDATA[A stomach illness you get from dirty water.]]></clue>
<clue word="typhoid"><![CDATA[This illness gives you spots, a fever and a bad stomach.]]></clue>
<clue word="sahib"><![CDATA[An Indian word for a British man.]]></clue>
<clue word="memsahib"><![CDATA[An Indian word for a British woman.]]></clue>

</exercise>